MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000505Otchlan 1.3 betaBlad plikow danychpublic2010-10-02 22:032013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000505: rozjasnianie lokacji
Descriptionjak uzylem czaru dom, ?eby sie z jaskin orkow wydostac, to poszedlem potem do sklepu, ok, zamkniete, no to odpoczywam - no i cos za dlugo odpoczywalem, a nie pokazal sie tekst o rozjasnianiu. przestalem odpoczywac - patrze, moge wejsc do sklepu, chciaz nadal opisy lokacji sa przyciemnione. po przejsu kilku okazji juz sie rozjasnilo, ale bez zadnego powodu
mialem juz podobny problem przy zabawie z Mroczna Wieza na bagnach, ale wtedy jakos nie zwrocilem na to uwagi.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000669)
Weq (administrator)
2010-10-03 21:16

A co myslisz o tym, zeby w pomieszczeniach gdzie sie pali swiatlo opisy byly normalnymi kolorami (w nocy) ?
Czyli wchodzisz pod klon - jasno i kolorowo; wychodzi na ulice - ciemnoszaro.
(0000672)
Eru (reporter)
2010-10-03 22:47

pomys? ca?kiem niez?y, ale nie z gatunku tych koniecznych, wi?c jak masz czas, to implementuj ;)
(0000673)
Eru (reporter)
2010-10-04 20:43

uscislam, z czym moze byc zwiazane nierozjasnianie w odpowiednim momencie - uzywanie czaru dom w przyciemnionym miejscu robi cos niedobrego
(0000677)
Weq (administrator)
2010-10-04 21:02

Ok, blad naprawiony, a nad rozjasnianiem lokacji pomysle.

- Issue History
Date Modified Username Field Change
2010-10-02 22:03 Eru New Issue
2010-10-03 21:16 Weq Note Added: 0000669
2010-10-03 22:47 Eru Note Added: 0000672
2010-10-04 20:43 Eru Note Added: 0000673
2010-10-04 21:02 Weq Note Added: 0000677
2010-10-04 21:02 Weq Status new => resolved
2010-10-04 21:02 Weq Fixed in Version => 1.3b7 v30
2010-10-04 21:02 Weq Resolution open => fixed
2010-10-04 21:02 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker